/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Compute Library", "index.xhtml", [
    [ "Introduction", "index.xhtml", [
      [ "Contact / Support", "index.xhtml#S0_1_contact", null ],
      [ "Pre-built binaries", "index.xhtml#S0_2_prebuilt_binaries", null ],
      [ "File organisation", "index.xhtml#S1_file_organisation", null ],
      [ "Release versions and changelog", "index.xhtml#S2_versions_changelog", [
        [ "Release versions", "index.xhtml#S2_1_versions", null ],
        [ "Changelog", "index.xhtml#S2_2_changelog", null ]
      ] ],
      [ "How to build the library and the examples", "index.xhtml#S3_how_to_build", [
        [ "Build options", "index.xhtml#S3_1_build_options", null ],
        [ "Building for Linux", "index.xhtml#S3_2_linux", [
          [ "How to build the library ?", "index.xhtml#S3_2_1_library", null ],
          [ "How to manually build the examples ?", "index.xhtml#S3_2_2_examples", null ]
        ] ],
        [ "Building for Android", "index.xhtml#S3_3_android", [
          [ "How to build the library ?", "index.xhtml#S3_3_1_library", null ],
          [ "How to manually build the examples ?", "index.xhtml#S3_3_2_examples", null ]
        ] ],
        [ "Building for bare metal", "index.xhtml#S3_4_bare_metal", [
          [ "How to build the library ?", "index.xhtml#S3_4_1_library", null ],
          [ "How to manually build the examples ?", "index.xhtml#S3_4_2_examples", null ]
        ] ],
        [ "Building on a Windows host system", "index.xhtml#S3_5_windows_host", [
          [ "Bash on Ubuntu on Windows", "index.xhtml#S3_5_1_ubuntu_on_windows", null ],
          [ "Cygwin", "index.xhtml#S3_5_2_cygwin", null ]
        ] ],
        [ "OpenCL DDK Requirements", "index.xhtml#S3_6_cl_requirements", [
          [ "Hard Requirements", "index.xhtml#S3_6_1_cl_hard_requirements", null ],
          [ "Performance improvements", "index.xhtml#S3_6_2_cl_performance_requirements", null ]
        ] ],
        [ "OpenCL Tuner", "index.xhtml#S3_7_cl_tuner", [
          [ "How to use it", "index.xhtml#S3_7_1_cl_tuner_how_to", null ]
        ] ]
      ] ]
    ] ],
    [ "Library architecture", "architecture.xhtml", [
      [ "Core vs Runtime libraries", "architecture.xhtml#S4_1_1", null ],
      [ "Thread-safety", "architecture.xhtml#S4_1_2", null ],
      [ "Windows, kernels, multi-threading and functions", "architecture.xhtml#S4_2_windows_kernels_mt_functions", [
        [ "Windows", "architecture.xhtml#S4_2_1_windows", null ],
        [ "Kernels", "architecture.xhtml#S4_2_2", null ],
        [ "Multi-threading", "architecture.xhtml#S4_2_3", null ],
        [ "Functions", "architecture.xhtml#S4_2_4", null ],
        [ "OpenCL Scheduler and kernel library", "architecture.xhtml#S4_4_1_cl_scheduler", null ],
        [ "OpenCL events and synchronization", "architecture.xhtml#S4_4_2_events_sync", null ],
        [ "OpenCL / NEON interoperability", "architecture.xhtml#S4_4_2_cl_neon", null ]
      ] ],
      [ "Algorithms", "architecture.xhtml#S4_5_algorithms", null ],
      [ "Images, padding, border modes and tensors", "architecture.xhtml#S4_6_images_tensors", [
        [ "Padding and border modes", "architecture.xhtml#S4_6_1_padding_and_border", [
          [ "Padding", "architecture.xhtml#padding", null ],
          [ "Valid regions", "architecture.xhtml#valid_region", null ]
        ] ],
        [ "Tensors", "architecture.xhtml#S4_6_2_tensors", null ],
        [ "Images and Tensors description conventions", "architecture.xhtml#S4_6_3_description_conventions", null ],
        [ "Working with Images and Tensors using iterators", "architecture.xhtml#S4_6_4_working_with_objects", null ],
        [ "Sub-tensors", "architecture.xhtml#S4_6_5_sub_tensors", null ]
      ] ],
      [ "MemoryManager", "architecture.xhtml#S4_7_memory_manager", [
        [ "MemoryGroup, MemoryPool and MemoryManager Components", "architecture.xhtml#S4_7_1_memory_manager_components", [
          [ "MemoryGroup", "architecture.xhtml#S4_7_1_1_memory_group", null ],
          [ "MemoryPool", "architecture.xhtml#S4_7_1_2_memory_pool", null ],
          [ "MemoryManager Components", "architecture.xhtml#S4_7_1_2_memory_manager_components", null ]
        ] ],
        [ "Working with the Memory Manager", "architecture.xhtml#S4_7_2_working_with_memory_manager", null ],
        [ "Function support", "architecture.xhtml#S4_7_3_memory_manager_function_support", null ]
      ] ],
      [ "Import Memory Interface", "architecture.xhtml#S4_8_import_memory", null ],
      [ "OpenCL Tuner", "architecture.xhtml#S4_9_opencl_tuner", null ],
      [ "Weights Manager", "architecture.xhtml#S4_10_weights_manager", [
        [ "Working with the Weights Manager", "architecture.xhtml#S4_10_1_working_with_weights_manager", null ]
      ] ],
      [ "Experimental Features", "architecture.xhtml#S5_0_experimental", [
        [ "Run-time Context", "architecture.xhtml#S5_1_run_time_context", null ]
      ] ]
    ] ],
    [ "Validation and benchmarks tests", "tests.xhtml", [
      [ "Overview", "tests.xhtml#tests_overview", [
        [ "Directory structure", "tests.xhtml#tests_overview_structure", null ],
        [ "Fixtures", "tests.xhtml#tests_overview_fixtures", [
          [ "Fixture", "tests.xhtml#tests_overview_fixtures_fixture", null ],
          [ "Data fixture", "tests.xhtml#tests_overview_fixtures_data_fixture", null ]
        ] ],
        [ "Test cases", "tests.xhtml#tests_overview_test_cases", [
          [ "Test case", "tests.xhtml#tests_overview_test_cases_test_case", null ],
          [ "Fixture test case", "tests.xhtml#tests_overview_test_cases_fixture_fixture_test_case", null ],
          [ "Registering a fixture as test case", "tests.xhtml#tests_overview_test_cases_fixture_register_fixture_test_case", null ],
          [ "Data test case", "tests.xhtml#tests_overview_test_cases_data_test_case", null ],
          [ "Fixture data test case", "tests.xhtml#tests_overview_test_cases_fixture_data_test_case", null ],
          [ "Registering a fixture as data test case", "tests.xhtml#tests_overview_test_cases_register_fixture_data_test_case", null ]
        ] ]
      ] ],
      [ "Writing validation tests", "tests.xhtml#writing_tests", null ],
      [ "Running tests", "tests.xhtml#tests_running_tests", [
        [ "Benchmarking and validation suites", "tests.xhtml#tests_running_tests_benchmark_and_validation", [
          [ "Filter tests", "tests.xhtml#tests_running_tests_benchmarking_filter", null ],
          [ "Runtime", "tests.xhtml#tests_running_tests_benchmarking_runtime", null ],
          [ "Output", "tests.xhtml#tests_running_tests_benchmarking_output", null ],
          [ "Mode", "tests.xhtml#tests_running_tests_benchmarking_mode", null ],
          [ "Instruments", "tests.xhtml#tests_running_tests_benchmarking_instruments", null ],
          [ "Examples", "tests.xhtml#tests_running_examples", null ]
        ] ]
      ] ]
    ] ],
    [ "Importing data from existing models", "data_import.xhtml", [
      [ "Extract data from pre-trained caffe model", "data_import.xhtml#caffe_data_extractor", [
        [ "How to use the script", "data_import.xhtml#caffe_how_to", null ],
        [ "What is the expected output from the script", "data_import.xhtml#caffe_result", null ]
      ] ],
      [ "Extract data from pre-trained tensorflow model", "data_import.xhtml#tensorflow_data_extractor", [
        [ "How to use the script", "data_import.xhtml#tensorflow_how_to", null ],
        [ "What is the expected output from the script", "data_import.xhtml#tensorflow_result", null ]
      ] ],
      [ "Extract data from pre-trained frozen tensorflow model", "data_import.xhtml#tf_frozen_model_extractor", [
        [ "How to use the script", "data_import.xhtml#tensorflow_frozen_how_to", null ],
        [ "What is the expected output from the script", "data_import.xhtml#tensorflow_frozen_result", null ]
      ] ],
      [ "Validating examples", "data_import.xhtml#validate_examples", null ]
    ] ],
    [ "Adding new operators", "add_operator.xhtml", [
      [ "Introduction", "add_operator.xhtml#S4_1_introduction", null ],
      [ "Supporting new operators", "add_operator.xhtml#S4_1_supporting_new_operators", [
        [ "Adding new data types", "add_operator.xhtml#S4_1_1_add_datatypes", null ],
        [ "Add a kernel", "add_operator.xhtml#S4_1_2_add_kernel", null ],
        [ "Add a function", "add_operator.xhtml#S4_1_3_add_function", null ],
        [ "Add validation artifacts", "add_operator.xhtml#S4_1_4_add_validation", [
          [ "Add the reference implementation and the tests", "add_operator.xhtml#S4_1_4_1_add_reference", null ],
          [ "Add dataset", "add_operator.xhtml#S4_1_4_2_add_dataset", null ],
          [ "Add a fixture and a data test case", "add_operator.xhtml#S4_1_4_3_add_fixture", null ]
        ] ]
      ] ]
    ] ],
    [ "Contribution guidelines", "contribution_guidelines.xhtml", [
      [ "Coding standards and guidelines", "contribution_guidelines.xhtml#S5_1_coding_standards", [
        [ "Rules", "contribution_guidelines.xhtml#S5_1_1_rules", null ],
        [ "How to check the rules", "contribution_guidelines.xhtml#S5_1_2_how_to_check_the_rules", null ],
        [ "Library size: best practices and guidelines", "contribution_guidelines.xhtml#S5_1_3_library_size_guidelines", [
          [ "Template suggestions", "contribution_guidelines.xhtml#S5_1_3_1_template_suggestions", null ]
        ] ],
        [ "Secure coding practices", "contribution_guidelines.xhtml#S5_1_4_secure_coding_practices", [
          [ "General Coding Practices", "contribution_guidelines.xhtml#S5_1_4_1_general_coding_practices", null ],
          [ "Secure Coding Best Practices", "contribution_guidelines.xhtml#S5_1_4_2_secure_coding_best_practices", null ]
        ] ]
      ] ],
      [ "How to submit a patch", "contribution_guidelines.xhtml#S5_2_how_to_submit_a_patch", null ],
      [ "Patch acceptance and code review", "contribution_guidelines.xhtml#S5_3_code_review", null ]
    ] ],
    [ "List of functions", "functions_list.xhtml", [
      [ "NEON functions", "functions_list.xhtml#S6_1", null ],
      [ "OpenCL functions", "functions_list.xhtml#S6_2", null ],
      [ "GLES Compute functions", "functions_list.xhtml#S6_3", null ],
      [ "CPP functions", "functions_list.xhtml#S6_4", null ]
    ] ],
    [ "Errata", "errata.xhtml", [
      [ "Errata", "errata.xhtml#S7_1_errata", null ]
    ] ],
    [ "Gemm Tuner", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml", [
      [ "Introduction", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md1", null ],
      [ "Step-by-step example", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md2", [
        [ "Step1: Prepare the shape and configs files", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md3", null ],
        [ "Step2: Push relevant files to the target device", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md4", null ],
        [ "Step3: Collect benchmark data", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md5", null ],
        [ "Step4: Generate the heuristics", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md6", null ]
      ] ],
      [ "Prerequisite", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md7", null ],
      [ "Usage", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md8", null ]
    ] ],
    [ "Namespaces", "namespaces.xhtml", [
      [ "Namespace List", "namespaces.xhtml", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.xhtml", [
        [ "All", "namespacemembers.xhtml", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.xhtml", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.xhtml", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.xhtml", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.xhtml", null ],
        [ "Enumerator", "namespacemembers_eval.xhtml", null ]
      ] ]
    ] ],
    [ "Data Structures", "annotated.xhtml", [
      [ "Data Structures", "annotated.xhtml", "annotated_dup" ],
      [ "Data Structure Index", "classes.xhtml", null ],
      [ "Class Hierarchy", "hierarchy.xhtml", "hierarchy" ],
      [ "Data Fields", "functions.xhtml", [
        [ "All", "functions.xhtml", "functions_dup" ],
        [ "Functions", "functions_func.xhtml", "functions_func" ],
        [ "Variables", "functions_vars.xhtml", "functions_vars" ],
        [ "Typedefs", "functions_type.xhtml", null ],
        [ "Enumerations", "functions_enum.xhtml", null ],
        [ "Related Functions", "functions_rela.xhtml", null ]
      ] ]
    ] ],
    [ "Files", "files.xhtml", [
      [ "File List", "files.xhtml", "files_dup" ],
      [ "Globals", "globals.xhtml", [
        [ "All", "globals.xhtml", "globals_dup" ],
        [ "Functions", "globals_func.xhtml", "globals_func" ],
        [ "Variables", "globals_vars.xhtml", null ],
        [ "Typedefs", "globals_type.xhtml", null ],
        [ "Macros", "globals_defs.xhtml", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"_abs_layer_8cpp.xhtml",
"_c_l_2_arg_min_max_8cpp.xhtml#a2e42583c6ea5741312d3184cfe0e0f0f",
"_c_l_2_channel_combine_8cpp.xhtml",
"_c_l_2_depth_convert_layer_8cpp.xhtml",
"_c_l_2_fill_8cpp.xhtml#a7ccbdb457f6db827187ad2a271645be4",
"_c_l_2_instance_normalization_layer_8cpp.xhtml#a2c8cf066c5c57ab026598ccc0ec55a7b",
"_c_l_2_permute_8cpp_source.xhtml",
"_c_l_2_sobel_8cpp_source.xhtml",
"_c_l_2_winograd_8cpp.xhtml#aa1dd47224a589cafca3608e502d854f3",
"_c_l_convolution_kernel_8h.xhtml#a4751499f1c526c7285e7e946c2e84541",
"_c_l_g_e_m_m_convolution_layer_8h.xhtml",
"_c_l_instance_normalization_layer_kernel_8h.xhtml",
"_c_l_q_l_s_t_m_layer_normalization_kernel_8h_source.xhtml",
"_c_l_tuner_types_8h.xhtml#a792a3f4ca1c4f2338a1692b7d1519b57",
"_c_p_u_utils_8cpp.xhtml#a81886f53bcc05e6aa40366dcee3c80cc",
"_detection_post_process_layer_node_8cpp.xhtml",
"_execution_helpers_8cpp_source.xhtml",
"_g_c_g_e_m_m_interleave4x4_kernel_8cpp.xhtml",
"_g_e_m_m_matrix_multiply_reshaped_8cpp.xhtml#ac7b3018246da94f18b6c2ebeb28f9ccb",
"_graph_utils_8h_source.xhtml",
"_i_n_e_operator_8h_source.xhtml",
"_memory_manager_on_demand_8h_source.xhtml",
"_n_e_color_convert_helper_8inl_source.xhtml",
"_n_e_f_f_t_digit_reverse_kernel_8h.xhtml",
"_n_e_im2_col_kernel_8cpp_source.xhtml",
"_n_e_o_n_2_arithmetic_addition_8cpp.xhtml#a13b473473a8a5efa4ea820bb63854b4c",
"_n_e_o_n_2_convert_fully_connected_weights_8cpp.xhtml",
"_n_e_o_n_2_depthwise_convolution_layer_8cpp.xhtml#aaab04c5109ff7b7d695c8dc95d90809d",
"_n_e_o_n_2_g_e_m_m_lowp_8cpp.xhtml#af65e64c61d8477e267b689ee205200e4",
"_n_e_o_n_2_non_linear_filter_8cpp.xhtml",
"_n_e_o_n_2_slice_8cpp.xhtml#a8623c95c2eea5c2c9383fffc61f0e758",
"_n_e_pooling_layer_8cpp_source.xhtml",
"_n_e_tensor_handle_8h_source.xhtml",
"_open_g_l_e_s_8cpp.xhtml#a435a9ea180e443d4500084da695323b6",
"_registrars_8h.xhtml",
"_split_layer_sub_tensor_mutator_8cpp_source.xhtml",
"_validate_8h.xhtml#abbf61ee5a1263b02d60575355ee620fc",
"a64__interleaved__bf16fp32__dot__12x8_8hpp_source.xhtml",
"arm__compute_2core_2_helpers_8h_source.xhtml",
"arm__compute_2core_2_utils_8h_source.xhtml",
"canny_8cl.xhtml#a8c233c75ee1010bcec8601d559f4be68",
"classarm__compute_1_1_access_window_rectangle.xhtml#ae89409b4c8b08f06ab694e829223932b",
"classarm__compute_1_1_c_l_accumulate_kernel.xhtml",
"classarm__compute_1_1_c_l_batch_to_space_layer_kernel.xhtml#a25b629e6810fe042a83d46da91ea3bf4",
"classarm__compute_1_1_c_l_channel_extract.xhtml#af360eaecbadc6e66e1de099aa50c584d",
"classarm__compute_1_1_c_l_compute_all_anchors_kernel.xhtml",
"classarm__compute_1_1_c_l_crop_resize.xhtml#ab776ea56c9004a561a4c19f323aa4e9d",
"classarm__compute_1_1_c_l_derivative.xhtml",
"classarm__compute_1_1_c_l_elementwise_power.xhtml#a2979ecc00c76d13c7409115c5fc229cd",
"classarm__compute_1_1_c_l_fill_border_kernel.xhtml#af83b9a2c53e16315150d6dd3e919de8b",
"classarm__compute_1_1_c_l_g_e_m_m_lowp_matrix_multiply_reshaped_kernel.xhtml#a493987e85723a8000eb26d1f00e2ad0e",
"classarm__compute_1_1_c_l_g_e_m_m_matrix_multiply_reshaped_kernel.xhtml#ad2542b2fac2651c613bfd688906c48b9",
"classarm__compute_1_1_c_l_h_o_g.xhtml",
"classarm__compute_1_1_c_l_im2_col_kernel.xhtml#a569025396fa4e2e7469b7ea6e2a0a81b",
"classarm__compute_1_1_c_l_laplacian_reconstruct.xhtml",
"classarm__compute_1_1_c_l_mean_std_dev_normalization_kernel.xhtml#a298d9c3cf57cb2008cb157e8b7dce959",
"classarm__compute_1_1_c_l_normalization_layer_kernel.xhtml#a63cacfe183fc86f74c1f3788b14f88da",
"classarm__compute_1_1_c_l_prior_box_layer_kernel.xhtml#abc60277e840aec725ecbac80aa2216e5",
"classarm__compute_1_1_c_l_reorg_layer_kernel.xhtml#a0245e9481fcbb4f5aa21ee19505f9ca3",
"classarm__compute_1_1_c_l_select_kernel.xhtml#a6ad73e83b430f8a6469baf107e51edcd",
"classarm__compute_1_1_c_l_space_to_batch_layer_kernel.xhtml#aa0b7c1572c8c0b453e104b407702c778",
"classarm__compute_1_1_c_l_table_lookup_kernel.xhtml#af765d82c1c526320140a20792f132fed",
"classarm__compute_1_1_c_l_weights_reshape_kernel.xhtml#aa5640a1a27f384794a52ce209115add5",
"classarm__compute_1_1_c_p_p_detection_window_non_maxima_suppression_kernel.xhtml#a112b35dd205c62ea6ed1447ef226da82",
"classarm__compute_1_1_detection_output_layer_info.xhtml#af14fc4cf24dfb69a0f225a582ef01d54",
"classarm__compute_1_1_g_c_convolution_layer.xhtml#ad1717410afd0be936c6213a63c8005fb",
"classarm__compute_1_1_g_c_g_e_m_m_matrix_multiply_kernel.xhtml#a5e609bf6eb5af1a04f0a9c64dd10f8e6",
"classarm__compute_1_1_g_c_pooling_layer_kernel.xhtml#ad17dc3fd445e58dcc3af66ba5de54d3f",
"classarm__compute_1_1_g_e_m_m_reshape_info.xhtml#a841b7b7f4c7b50931fabb298cfb7bed3",
"classarm__compute_1_1_i_c_l_kernel.xhtml#a2ada6044648832c64532588f75303b44",
"classarm__compute_1_1_i_function.xhtml#ab921ecc3f3f6ae2b4bd61f3e1998d8c4",
"classarm__compute_1_1_i_memory_region.xhtml#a259cb5a711406a8c3e5d937eb9350cca",
"classarm__compute_1_1_i_tensor.xhtml",
"classarm__compute_1_1_l_s_t_m_params.xhtml#a99975b4640768f914ec61f1d2f114db7",
"classarm__compute_1_1_n_e_accumulate_squared_kernel.xhtml#ae228f773f5a010373010a0851ab18663",
"classarm__compute_1_1_n_e_bitwise_not_kernel.xhtml#a535f47f85366b3c498c0e9e955225d47",
"classarm__compute_1_1_n_e_color_convert_kernel.xhtml#adc4007361101a56f38f1686590c3a6b5",
"classarm__compute_1_1_n_e_crop_resize.xhtml#a5e6dad2c0f2799f694d00240cb728859",
"classarm__compute_1_1_n_e_derivative_kernel.xhtml",
"classarm__compute_1_1_n_e_elementwise_operation_kernel.xhtml#aa5fcf9ebe19c4a2282c79ced2ac72096",
"classarm__compute_1_1_n_e_fill_border_kernel.xhtml#a13a4cab2c94c2aa5d4ba8e8e4942d075",
"classarm__compute_1_1_n_e_g_e_m_m_lowp_matrix_multiply_core.xhtml#ae939cbc6a8a6747f193bfe8b54a7881c",
"classarm__compute_1_1_n_e_gaussian5x5_vert_kernel.xhtml",
"classarm__compute_1_1_n_e_histogram.xhtml",
"classarm__compute_1_1_n_e_logits1_d_softmax_kernel.xhtml#a112b35dd205c62ea6ed1447ef226da82",
"classarm__compute_1_1_n_e_non_linear_filter_kernel.xhtml#aa8b392e0f9752f58bad0899fbf05062d",
"classarm__compute_1_1_n_e_q_l_s_t_m_layer.xhtml#a2c127edd3d84cff4831952253dd812d5",
"classarm__compute_1_1_n_e_reshape_layer.xhtml#a45107c77af4148b07cb57123576cef08",
"classarm__compute_1_1_n_e_sobel5x5_vert_kernel.xhtml#a1aea9496b59f665829dfebcac7c6e8f3",
"classarm__compute_1_1_n_e_table_lookup_kernel.xhtml#ad23ee6e7255321064f9f0478c264c449",
"classarm__compute_1_1_n_e_winograd_layer_transform_weights_kernel.xhtml#a23e55164ea7e9df47f6eeb0feaaf876f",
"classarm__compute_1_1_pool_manager.xhtml#ab8959b1c8bd6265ff3d39623db34505b",
"classarm__compute_1_1_steps.xhtml#ad5ac35535f5df9d92f9a77bf4d772f76",
"classarm__compute_1_1_tensor_info.xhtml#a78839e7861ba8ffed52ca55da2745761",
"classarm__compute_1_1cl__gemm_1_1_c_l_g_e_m_m_reshaped_kernel_configuration_bifrost.xhtml",
"classarm__compute_1_1experimental_1_1_c_l_sin.xhtml",
"classarm__compute_1_1graph_1_1_concatenate_layer_node.xhtml#adb48b5745c55605a2d4ec6f665bb7f3f",
"classarm__compute_1_1graph_1_1_fully_connected_layer_node.xhtml#acadd42ba204d72f78bfef07cc4c864ab",
"classarm__compute_1_1graph_1_1_i_node.xhtml#a6b2d83e561886647467f86c20ce39bec",
"classarm__compute_1_1graph_1_1_pass_manager.xhtml#ac8bb3912a3ce86b15842e79d0b421204",
"classarm__compute_1_1graph_1_1_unary_eltwise_layer_node.xhtml",
"classarm__compute_1_1graph_1_1backends_1_1_g_c_tensor_handle.xhtml#ab36438e61dd1ef76e1fd4eb18dcc9513",
"classarm__compute_1_1graph_1_1frontend_1_1_i_stream.xhtml",
"classarm__compute_1_1graph__utils_1_1_print_accessor.xhtml#a48b9745c36e2bb0969b5c229e2074321",
"classarm__compute_1_1test_1_1_assets_library.xhtml#a6327330393eee13d12234267ab5d19d4",
"classarm__compute_1_1test_1_1_i_accessor.xhtml#ac492280ef2d7889f1226d34743b74459",
"classarm__compute_1_1test_1_1framework_1_1_common_options.xhtml#a065c10f895678f9b6736ae281d947f8f",
"classarm__compute_1_1test_1_1framework_1_1_open_c_l_memory_usage.xhtml#a73cabccc9d4406bf48f1db033dc35005",
"classarm__compute_1_1test_1_1framework_1_1dataset_1_1_container_dataset.xhtml#a8a11cf9444269f157864a8ed8069254b",
"classarm__compute_1_1utils_1_1_example.xhtml#ae678db013a8393ad2799a7de8b2b9304",
"classarm__compute_1_1utils_1_1mmap__io_1_1_m_mapped_file.xhtml#aa5700686060f20c0b4831abe09a1148e",
"classarm__gemm_1_1_gemv_batched.xhtml#aa7cfff39cbb2be65cd40042a75e5ae1c",
"convolution9x9_8cl.xhtml#a3063e4ad24c780785326a1e0e776d5f5",
"dir_9b109a3838d873f4037ee21889a49db8.xhtml",
"float__ops_8h_source.xhtml",
"gemm__helpers_8h.xhtml#a6a85546d002f9cdc7f442275c5307ba0",
"getlane_8h.xhtml#a82959d61e76efb05cdff5c72b141c4f4",
"helpers__asymm_8h.xhtml#a3dc07539dda26f6cd2dcdc08a222292d",
"intrinsics_2sub_8h.xhtml#a972032252169f4f0c8e346d93e559b41",
"namespacearm__compute.xhtml#a08c1503414e23f5dd10ff83492685453a5a2e12b6baf7ad91a2ce32f19c36bd1b",
"namespacearm__compute.xhtml#a54c0b3b26b7e2588af93ac27f7724279",
"namespacearm__compute.xhtml#a99a54c937a254c96cd1a29a96ffa7dcf",
"namespacearm__compute.xhtml#ae6550ea34c33d2e943476386d6ba8bed",
"namespacearm__compute_1_1graph_1_1backends.xhtml#a5054233d213ff8d78c0cc951437302c8",
"namespacearm__compute_1_1test.xhtml#a46f2b5cf347be2f410ba7d82e164bc0a",
"namespacearm__compute_1_1test_1_1validation.xhtml#a06a0db6fb959881302517937590f66b2",
"namespacearm__compute_1_1test_1_1validation.xhtml#a1cf6ae51725ed102205aa7fe3704f057",
"namespacearm__compute_1_1test_1_1validation.xhtml#a30566b3c9c35e66d98cb92b16701d26b",
"namespacearm__compute_1_1test_1_1validation.xhtml#a4605aaabfffeca6e66a79e31a57e107f",
"namespacearm__compute_1_1test_1_1validation.xhtml#a5cb14b425a7aefe4d857246ced86c693",
"namespacearm__compute_1_1test_1_1validation.xhtml#a7182c7c293ab85242e1686fa2a240451",
"namespacearm__compute_1_1test_1_1validation.xhtml#a86a3192b3c4c874c919277557e414b26",
"namespacearm__compute_1_1test_1_1validation.xhtml#a9b118c770168493f8f26ece3b49d437b",
"namespacearm__compute_1_1test_1_1validation.xhtml#ab0b64617958fa55165e41ec4e828eed0",
"namespacearm__compute_1_1test_1_1validation.xhtml#ac7c3d92736e1da75b479551520b81301",
"namespacearm__compute_1_1test_1_1validation.xhtml#addb65e99c62c7988b5c803fa203ba091",
"namespacearm__compute_1_1test_1_1validation.xhtml#af22d91f65b56b795fd28f3b302cd3ad2",
"namespacearm__compute_1_1test_1_1validation_1_1reference.xhtml#a2accaa736183967295c331faa91d723f",
"namespacearm__compute_1_1test_1_1validation_1_1reference.xhtml#aa1e6fecf69cbf5a613d7ec18f3ad0364",
"namespacearm__compute_1_1utils_1_1info__helpers.xhtml#a5c7754380dab2adf02e24976b98e83b0",
"namespacearm__compute_1_1wrapper.xhtml#a70b21aba9be88d6813a49a7736a19e10",
"namespacearm__compute_1_1wrapper.xhtml#ae50b418631002710d98a8dcaa66ccce5",
"non__linear__filter__helpers_8h.xhtml",
"reference_2_channel_combine_8cpp.xhtml",
"reference_2_instance_normalization_layer_8cpp.xhtml#a334ab47d77d644474bbda3fdb1ae7efd",
"reference_2_unstack_8cpp.xhtml",
"sobel__filter_8cl.xhtml#a0e11bba5150b8ae2a8831f6f4532e352",
"src_2core_2_c_l_2cl__kernels_2_helpers_8h.xhtml#ad23601e04842171804953c777eb98e09",
"structarm__compute_1_1_c_l_old_value.xhtml#a92420f1bb5bb799a59e081a540e4c7ed",
"structarm__compute_1_1_i_o_format_info.xhtml#a3e3b8af91d2afbfeed14560f2070fd50",
"structarm__compute_1_1detail_1_1dummy.xhtml#a9459460908c5314f6ea5333a397fea5b",
"structarm__compute_1_1graph_1_1descriptors_1_1_unary_eltwise_layer_descriptor.xhtml#a36c3d2d309d852df2e5cb7df0e2332cf",
"structarm__compute_1_1test_1_1framework_1_1dataset_1_1_singleton_dataset_1_1iterator.xhtml#ac1325643077cb8adab448def94cf0743",
"structarm__compute_1_1wrapper_1_1traits_1_1promote_3_01half_01_4.xhtml",
"tests.xhtml#tests_overview_test_cases_data_test_case",
"tests_2validation_2_n_e_o_n_2_fully_connected_layer_8cpp.xhtml",
"utils_2_type_printer_8h.xhtml#ad49b319c54a0edc2fbf2a364e837c0d9"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';